body {
	background-color: Black;
	color: White;
	font: 100% "Trebuchet MS", Verdana, Arial;
	margin: 20px 15%;
}
#header {
	font: bold 230% Arial; 
	text-align: center;
	margin-bottom: 3%;
	color: #FF8C00;
}
a:link, a:active, a:visited {
	color: White;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: White;
	border-bottom: 1px dotted white; 
}
#content {
	background-color: White;
	color: Black;
	padding: 15px;
}
#content a:link, a:active, a:visited {
	color: black;
	text-decoration: none;
	font-weight: bold;
}
#content a:hover {
	color: black;
	border-bottom: 1px dotted black; 
}
#content a.hd:link, a.hd:active, a.hd:visited, a.hd:hover {
	color: Black;
	text-decoration: none;
	border-bottom: 1px solid white;
	font-weight: normal;
}
.box {
	padding: 10px;
	background-color: black;
	border: 1px solid white;
}